Using Luma3DS (on 11.5), can a Gateway EmuNand be installed (that can be booted?) or downgraded?

Discussion in '3DS - Homebrew Development and Emulators' started by garybracket, Jul 23, 2017.

  1. garybracket
    OP

    garybracket Newbie

    Newcomer
    3
    0
    Feb 1, 2016
    United States
    Hello. I apologize if the thread title is confusing, here is my situation..
    I use Gateway and Luma3DS and dual boot Gateway (for extra storage and testing things in emunand).

    I have 4 Nintendo 3DSes that I originally had 4 Gateways for that I bought for my wife and kid (and one spare) a couple years back.
    Now that the kid is almost 5, we're getting involved again. I recently upgraded all 4 to Luma3DS on the newest firmware (currently 11.5), and also set them up to dual boot Gateway using Luma's Chainloader.
    On 3 of the DSes, I created the Emunand's before I updated the sysnands to 11.5, so I have 3 of the 4 Gateways dual booting fine (all are using the stock version that 3dsguide loads), but on the 4th one, I was so exhausted that I updated to 11.5 first, THEN created the gateway emunand (using godmode9). Now, when holding down to chainload into Gateway, I just get Panic (I assume this is because Gateway doesn't support the nand that gm9 created (11.5)).

    My question is.. using all of my resources available, 3 other 3dses that are booting fine, is it possible to get a custom gateway emunand created for use on the 4th 3ds? 2 of the 3dses are Old, however the 3rd ds is new, (originally on 9.0.0.32U), while the non-working one is a new 3ds and was originally on 9.0.0.20U. If I create a backup of the emunand on that other New 3DS, can I somehow restore it to the 4th DS?
    I've got the original 4 nands on their stock sysnand firmwares from a couple years ago if those are needed (in fact I'd prefer that version of the gateway nand honestly). Thanks!
    I tried to boot into Gatway using their homebrew launcher, that just froze and failed.
     
  2. garybracket
    OP

    garybracket Newbie

    Newcomer
    3
    0
    Feb 1, 2016
    United States
    Truly corrected update.. I simply used Godmode9 to install the original 9.0 bin to sysnand and EmuNAND cloned that, then just upgraded sysnand back to 11.5 and kept the 4.2 Gateway.
     
    Last edited by garybracket, Jul 24, 2017